DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #864

Céap nhat ngay duyét PYCMS import
01/25/2021 04:18 PM - Truong Nguyen Vu

Status: Closed
Priority: Normal
Assignee: Luc Tran Van
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/25/2021

0%
0.00 hour
0.00 hour

Description

History

#1 - 01/25/2021 05:31 PM - Luc Tran Van
- Status changed from New to Closed

- Assignee set to Luc Tran Van

#2 - 01/26/2021 08:41 AM - Truong Nguyen Vu
- File deleted (UPDATE NGAY DUYET PYCMS IMPORT.ixt)

#3 - 01/26/2021 08:42 AM - Truong Nguyen Vu
- File UPDATE NGAY DUYET PYCMS IMPORT.ixt added

Files

UPDATE NGAY DUYET PYCMS IMPORT.txt

06/17/2025

4.51 KB 01/26/2021

Truong Nguyen Vu

1/1
